# $Revision: 1.25 $, $Date: 2002/08/11 19:40:50 $
Summary:	Display a message (like xmessage)
Summary(pl):	Program wywietlajcy komunikat (podobny do xmessage)
Name:		gmessage+
Version:	0.17
Release:	3
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://ymettier.free.fr/gmsgp/download/%{name}-%{version}.tar.gz
Patch0:		%{name}-ac_am.patch
URL:		http://ymettier.free.fr/gmsgp/gmsgp.html
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	esound-devel
BuildRequires:	gettext-devel
BuildRequires:	gnome-libs-devel
BuildRequires:	gtk+-devel
BuildRequires:	imlib-devel
BuildRequires:	libtool
BuildRequires:	popt-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
gmessage+ is a clone of xmessage. I is used to display a message box
with a text specified on the command line, a file or via a pipe.

%description -l pl
gmessage+ jest klonem xmessage. Mozna go wykorzysta do wywietlania
okienek z tekstem podanym z linii polece, pliku lub potoku.

%description -l fr
gmessage+ est un clone de xmessage. Il permet d'afficher un message
dans une boite de dialogue. Ce message est spcifi via la ligne de
commande, un fichier ou un pipe.

%prep
%setup -q
%patch0 -p1

%build
%{__gettextize}
%{__libtoolize}
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README NEWS AUTHORS ChangeLog TODO
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gmessage+.spec,v $
Revision 1.25  2002/08/11 19:40:50  marcus
- fixed ac/am
- use new %%doc
- rel.3.

Revision 1.24  2002/06/23 20:52:50  kloczek
perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.23  2002/04/25 16:25:21  arturs
fixed a small typo

Revision 1.22  2002/02/22 23:28:58  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.21  2002/01/18 02:13:06  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.20  2001/11/29 09:49:11  qboosh
- pl summary, fixed pl description; release 3

Revision 1.19  2001/03/03 13:52:12  kloczek
- release 2: rebuild on new gnome-libs linked with audiofile 0.2.1.

Revision 1.18  2001/01/22 03:39:00  kloczek
- updated to 0.17.

Revision 1.17  2000/12/08 06:44:08  kloczek
- updated to 0.16.

Revision 1.16  2000/10/27 11:51:06  kloczek
- release 3: rebuild against gnome-libs linked with db3.

Revision 1.15  2000/09/27 14:41:57  kloczek
- release 2: added using rpm new automation.

Revision 1.14  2000/07/14 00:20:31  kloczek
- updated to 0.15.

Revision 1.13  2000/06/09 07:54:41  kloczek
- more %%{__make} macros.

Revision 1.12  2000/06/09 07:22:51  kloczek
- added using %%{__make} macro.

Revision 1.11  2000/05/31 15:06:24  kloczek
- updated to 0.13.

Revision 1.10  2000/05/30 23:41:54  arturs
-added /home/q/cvs/SPECSescription -l pl

Revision 1.9  2000/05/20 23:34:28  kloczek
- updated to 0.12.

Revision 1.8  2000/05/18 23:46:00  kloczek
- spec adapterized.

Revision 1.7  2000/05/02 18:26:20  kloczek
- removed "rm -rf $RPM_BUILD_ROOT" from %prep.

Revision 1.6  2000/05/01 21:02:34  mkochano
- Removed 'BuildRequires: (XFree86|glib)-devel' from packages which have
  'BuildRequires: gtk+-devel'. They were redundant, beacuse 'gtk+-devel' says
  what it needs using 'Requires'. BTW, awk rules :)

Revision 1.5  2000/05/01 18:03:06  kloczek
- updated to 0.11,
- added "BuildRequires: popt-devel",
- updated %files list,
- changed Group to X11/Applications/Networking.

Revision 1.4  2000/04/21 04:42:37  kloczek
- updated to 0.8.

Revision 1.3  2000/04/17 22:02:39  kloczek
- updated to 0.6.

Revision 1.2  2000/04/04 05:46:48  kloczek
- rewrited in PLD style.

* Sat Apr 1 2000 Yves Mettier <ymettier@free.fr>
- First spec file (gmessage+ v0.5)
